CVE-2023-35044

CVSS Score of 10 (low)

Details

Published Jul 11, 2023
Updated: Jul 18, 2023
CWE ID 352

Summary

CVE-2023-35044 is a Cross-Site Request Forgery (CSRF) vulnerability found in the Drew Phillips Securimage-WP plugin, affecting versions up to 3.6.16. The vulnerability has a risk score of 15 and has not been modified since its discovery on June 17, 2023. The affected products include jrluEI, sCvi0O, and jrluEJ. The vulnerability requires user interaction and has a medium base severity according to [email protected] and [email protected]. It poses a potential danger to organizations as it allows attackers to trick users into performing unwanted actions on their behalf without their consent. To remediate the vulnerability, it is recommended to update the plugin to a version that includes a fix for the CSRF issue.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-35044 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options